{
  "criteria": {
    "crit": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:ender_dragon"
        }
      }
    }
  },
  "rewards": {
    "function": "island_skyblock:elytra_reward"
  }
}
